@media screen and (max-width: 812px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5262px}
}
@media screen and (min-width: 813px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 3545px}
}
@media screen and (max-width: 812px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2594px}
}
@media screen and (min-width: 813px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 2007px}
}
@media screen and (max-width: 812px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3465px}
}
@media screen and (min-width: 813px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 2543px}
}
@media screen and (max-width: 812px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 8719px}
}
@media screen and (min-width: 813px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 5567px}
}
@media screen and (max-width: 812px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3367px}
}
@media screen and (min-width: 813px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 2597px}
}
@media screen and (max-width: 812px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3312px}
}
@media screen and (min-width: 813px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 2122px}
}
@media screen and (max-width: 812px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3229px}
}
@media screen and (min-width: 813px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 2773px}
}
@media screen and (max-width: 812px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2632px}
}
@media screen and (min-width: 813px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -572px;}
#xr_xr {width: 1145px; height: 2207px}
}
